IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_CONTROLRULEMAIN_L')
CREATE TABLE T_EB_CONTROLRULEMAIN_L
(
    FID       BIGINT        NOT NULL DEFAULT 0,
    FPKID     NVARCHAR(36)  NOT NULL DEFAULT ' ',
    FLOCALEID NVARCHAR(10)  NOT NULL DEFAULT ' ',
    FILLUSTRATE     NVARCHAR(2000) NOT NULL DEFAULT ' '
);
